@charset "utf-8";

@media only screen and (min-width:320px) and (max-width:767px) {
.logo{ width:50%;}
.logo img{ width:100%;}
.welcome{margin-top: 0; display:none}
.driving h3 { font-size: 18px;}
.hexagon{height: 235px;}
.hex_row_odd{margin: 0 auto 0px auto;}
.video_section .videos{ padding:0;margin-bottom: 30px;}
.instagram{ padding:0 15px;}
.instagram img{width: 33%;}
.video_section{margin-bottom: 1px;}
.slides-box{height: auto; padding:20px 0}
.driving-area{ padding-right:0}
.center { float: inherit; margin: 0px 10px; width: 100%; text-align: center;}
.desc h2 { margin: 90px 5px 0 5px;}
.view img{ width:100%; height:auto}
.rsAllArrow{height: 40px !important;}
.student-img{margin: 0 auto;    width: 60%;}
.slides li{ height:auto}
.slides{ height:400px;}
.slides-box .prev{right: 18%;}
.slides-box .prev, .slides-box .next{bottom: 0; top:auto}
.student-area p{ font-size:13px; line-height:25px;}
.news p{ font-size:23px;}
.news{ padding:0 15px 10px;} 
.email input[type="text"] {padding: 5px 10px; width: 64%;}
.email input[type="submit"]{ padding:9px 5px}
.menu-area{ width:100%;}
.menu-bootom .menu-area li{ width:33.333%;padding: 10px;text-align: left;}
.social-area li{ width:100% !important; margin:0 !important;padding: 20px 0 10px!important;}
.copyright p{ line-height:20px}
.footer-logo { text-align:center}
.call { padding-left: 0; text-align: left;}
.social-area li .social-network li{width: inherit !important;text-align: left;padding-top: 0px !important; margin-right: 20px !important;}
.social-network i{margin: 0 auto;}
.social-network a{ text-align:center; display:inline-block}
.social-area li.fot{ display:none}
.call i, .info i{ margin-left:0}
.info p, .info a{ font-size:13px}
.info span{ font-size:11px;}
.videos h3:before, .videos h3:after{width: 57%;    left: 100px;}
.instagram :before, .instagram :after{width: 37%;}
.social{padding: 0px}
.territory-area .driving-image{ display:none}
.servicepart-area, .contact_page{ padding-top:40px;}
.anime_section, .tes_section{ margin-bottom:0}
.information p{font-size: 15px;}
.services_con p{margin-left: 15px;margin-right: 15px;}
.single_ser .single_image{ width:100%; margin:0;margin-bottom: 20px;}
.single_content span, .single_content a{font-size: 14px !important;}
.service-bg, .service-bg img{ min-height:150px;}
.single_ser h2 { font-size: 25px;}
.single_ser li {padding: 7px 0px; line-height: 20px;}
.pack_section li{ margin-bottom:20px;}
.pack_section h1 { font-size: 26px;}
.pack_fea{ min-height:0}
.gallery_box_single{width: 80%; margin: 0 auto; text-align: center;}
.accordion { padding: 20px 0; width: 100%;}
.accordion h3 span{margin-left: -50px; }
.accordion h3{padding-left: 50px;font-size: 13px; line-height: 18px; padding-right:40px;}
.accordion p { padding: 0; line-height: 25px; margin: 0px 0px 20px 0; font-size: 13px; display: inline-block;}
.accordion h3:before, .accordion h3.current:after{right: 10px;top: 15px;}
.enquiry:before{width: 58% !important;left: 100px !important;}
.reach-area span{font-size: 15px !important;}
.reach-section{margin-bottom: 30px;}
.navbar-collapse.in, .navbar-collapse{padding-top: 10px; padding-bottom:10px;}
.navbar-collapse.in, .navbar-collapse{ width: 50%; float: right; background: #fff; box-shadow: -1px 5px 5px #eee; position: absolute; right: 0;}
.mob_menu .menu-area li{ width:100%; text-align:left; padding:0}
.mob_menu .menu-area li a{ display:block; color:#333; padding:10px 15px}
.mob_menu .menu-area li:hover{ background:#333}
.mob_menu .menu-area li a:hover{ color:#fff; text-decoration:none}
.testi_con .col-md-2{width: 60%;margin: 0 auto;margin-bottom: 20px;}
.testimonials_con a{float: left !important;margin-top: 20px;margin-left: 25px;}

}
@media only screen and (min-width:375px) and (max-width:767px) {
.logo { width: 40%;}
.driving h3 {  font-size: 16px; line-height: 20px;}
.info p, .info a {font-size: 16px;}
.videos h3:before, .videos h3:after {width: 65%;}
.instagram :before, .instagram :after {width: 48%;}
.student-img { margin: 0 auto; width: 50%;}
.slides-box .prev {right: 14%;}
.slides { height: 360px;}
.pack_section h1 {font-size: 30px;}
.gallery_box_single {width: 65%;margin: 0 auto;text-align: center;}
.testi_con .col-md-2{width: 50%;margin: 0 auto;margin-bottom: 20px;}

}
@media only screen and (min-width:384px) and (max-width:767px) {
.student-img { margin: 0 auto; width: 45%;}
.slides { height: 360px;}
.info p, .info a { font-size: 17px;}
.pack_section h1 { font-size: 32px;}

}

@media only screen and (min-width:414px) and (max-width:767px) {
.navbar-toggle{margin: 10px 15px !important;}
.info span {font-size: 13px;}
.info p, .info a {font-size: 18px;}
.menu-bootom .menu-area li {width: 90px;padding: 10px;text-align: left;}
.student-img { margin: 0 auto; width: 40%;}
.slides-box .prev {right: 13%;}
.slides { height: 340px;}
.pack_section h1 {font-size: 35px;}
.gallery_box_single { width: 61%; margin: 0 auto; text-align: center;}
.testi_con .col-md-2{width: 45%;margin: 0 auto;margin-bottom: 20px;}

}
@media only screen and (min-width:568px) and (max-width:767px) {
.logo { width: 30%;}
.welcome{ display:block;z-index: 1;}
.ready h3 { font-size: 13px;}
.ready{ padding-left:0;top: 0;}
.ready span{font-size: 20px;}
.driving h3 {font-size: 20px;}
.center {float: left; width: 35%; text-align: center;margin: 0px 39px;}
.video-area { padding-top: 1%;}
.videos h3:before, .videos h3:after { width: 78%;}
.instagram :before, .instagram :after { width: 68%;}
.student-img{ width:30%;}
.slides{ height:280px;}
.menu-bootom .menu-area li { width: 14%; padding: 10px 0; text-align: center;}
.social-area li { width: 50% !important; float:left !important}
.call i, .info i{ margin-right:10px;}
.info p, .info a { font-size: 13px;}
.slides-box .prev { right: 10%;}
.info span { font-size: 12px;}
.servicepart-area, .contact_page {padding-top: 0;}
.header-wrap{ line-height:0}
.mob_menu .menu-area li{line-height: 15px;}
.about-img .col-md-6{ width:50%; float:left}
.details_about a{width: 46%;margin-right: 2%;margin-top: 10px; margin-bottom: 20px;}
.lessons_list li{ width:50%; float:left}
.information p { font-size: 14px;}
.single_ser .single_image{width: 40%;margin-right: 3%;}
.single_ser h2 { font-size: 17px;}
.single_ser p { font-size: 14px;}
.pack_fea p:before{margin-left: -5%;}
.pack_fea p{margin-left: 5%;}
.gallery_box_single { width: 85%;margin: 0 auto; text-align: center;}
.accordion p{padding-left: 50px;}
.enquiry:before { width: 78% !important;}
.instagram img { width: 20%;}
.testi_con .col-md-2 {width: 30%;margin: 0 auto;margin-bottom: 20px;}

}
@media only screen and (min-width:600px) and (max-width:767px) {
.navbar-toggle { margin: 15px!important;}
.center{margin: 0px 41px;}
.rsAllArrow {height: 53px !important;}
.info p, .info a {font-size: 14px;}
.single_ser h2 { font-size: 18px;}
.gallery_box_single { width: 80%;}
.instagram img {width: 16%;}

}
@media only screen and (min-width:667px) and (max-width:767px) {
.logo {width: 25%;}
.navbar-toggle {margin: 12px 15px!important;}
.ready h3 {font-size: 15px;}
.driving h3 {font-size: 25px;}
.center {margin: 0px 46px;}
.rsAllArrow {height: 61px !important;}
.student-img {width: 25%;}
.info p, .info a {font-size: 16px;}
.slides { height: 250px;}
.navbar-collapse.in, .navbar-collapse {width: 40%;}
.single_ser h2 {font-size: 20px;}
.pack_section li{width: 33.333%;float: left;}
.pack_fea p { font-size: 13px;}	
.pack_fea {min-height: 530px;}
.pack_fea p {margin-left: 11%;}
.pack_fea p:before {margin-left: -11%;}
.gallery_box_single {width: 71%;}
.enquiry:before { width: 82% !important;}
.instagram :before, .instagram :after { width: 70%;}
.testi_con .col-md-2 { width: 25%; margin: 0 auto; margin-bottom: 20px;}

}
@media only screen and (min-width:736px) and (max-width:767px) {

.navbar-toggle {margin: 15px!important;}
.ready span { font-size: 30px;}
.ready h3 {font-size: 18px;}
.center{width: 20%;margin: 0px 13px;}
.hexagon, .desc{width: 140px;}
.desc h2{font-size: 13px;}
.desc p { font-size: 13px;}
.royalSlider .btn-lg{ width:100%;}
.videos h3:before, .videos h3:after { width: 83%;}
.instagram :before, .instagram :after {width: 74%;}
.student-img { width: 25%; float: left;}
.student-area{ width:75%; float:left}
.slides { height: 160px;}
.slides-box .prev {right: 8%;}
.email input[type="text"]{ padding:10px;}
.email input[type="submit"]{ padding:14px 5px;}
.social-area li {width: 33.333333% !important;float: left !important;}
.info p, .info a { font-size: 11px;}
.info span { font-size: 10px;}
.social-area li .social-network li { width: inherit !important; text-align: center; padding-top: 0px !important; margin-right: 10px !important;    margin-left: 15px !important;}
.single_ser h2 {font-size: 22px;}
.pack_fea {min-height: 483px;}
.gallery_box_single {width: 100%;}
.accordion h3{font-size: 15px;}
.enquiry:before {width: 83% !important;}
.testi_con .col-md-2 {width: 22%; margin: 0; margin-bottom: 20px; float: left;}
.testi_con .col-md-10{width: 78%; margin: 0; float: left;}

}
@media only screen and (min-width:768px) and (max-width:1020px) {
body{ overflow-x:hidden}
.logo{ width:200px;}
.logo img{width: 100%; height: auto;}
.menu_sec{ top:16px;padding: 7px 0px;}
.menu_sec .left-side{padding: 5px 10px 4px}
.menu_sec .right-side{padding: 5px 20px 4px;}
.left-side li{padding: 10px 12px;}
.right-side li{padding: 10px 13px;}
.welcome{margin-top: -80px;}
.ready h3 { font-size: 20px;}
.ready span{font-size: 25px;}
.ready{top: 5px;padding:0px;}
.territory-area .col-md-9{ width:70%; float:left}
.territory-area .col-md-3{ width:30%; float:left;position: absolute; right: 0; bottom: 0;}
.hexagon, .center, .desc{width: 160px;height: 265px;}
.desc h2{font-size: 15px;margin: 100px 5px 0 5px;}
.hex_row_odd{margin: 0 auto -100px auto;}
.videos #content{display: inline-block;width: 100%;}
.royalSlider .btn-lg{width: 100%;height: auto;}
.royalSlider .btn-lg img{ width:100%; height:auto}
.video_section .col-md-12{ padding:0}
.instagram{padding: 0 30px;}
.video_section{margin-bottom: 0;}
.slides-box .col-md-2{ width:20%; float:left}
.slides-box .col-md-10{ width:80%; float:left}
.slides-box .prev, .slides-box .next{bottom: 0;top: auto;}
.subscribe{padding: 20px 0px;}
.subscribe .news{ width:40%; float:left}
.subscribe .mail{ width:60%; float:left;padding-top: 0;}
.news p{font-size: 25px;}
.menu-area {width: 85%;}
.videos h3:before, .videos h3:after{width: 82%;}
.instagram :before, .instagram :after{ width:75%;}
.info i, .call i, .social-network i{width: 30px;height: 30px;line-height: 30px;font-size: 15px;margin-left: -30px; margin-right: 10px;}
.social-network i{ margin-left:0}
.info p, .info a, .call p{font-size: 14px;}
.call p{line-height:30px}
.footer-logo img{ width:100%; height:auto}
.call {padding-left: 50px;}
.social-area li.net{margin-right: 0;}
.info span{font-size: 12px;}
.social-area li.calci, .social-area li.data, .social-area li.net{ padding:20px 0}
.social-area li.fot{ width:15%;}
.about_page .col-md-7{ width:60%; float:left}
.about_page .col-md-5{ width:40%; float:left}
.about_page .col-md-5 .col-md-6{ width:50%;float: left;} 
.anime_section, .tes_section{margin-bottom: 0;}
.information{width: 46%; margin-right:4%;}
.social-area li.calci{margin-right:50px;}
.social-area li.data { width: 38%;}
.pack_section .col-md-4{ width:33.33333%; float:left}
.pack_fea{min-height: 505px;}
.accordion{width: 98%;}
.accordion h3{font-size: 13px;}
.reach-section{margin-bottom: 30px;}
.modal { z-index: 111111 !important;}
.single_ser h2 { font-size: 24px;}
.testi_con .col-md-2{ width:20%; float:left}
.testi_con .col-md-10{ width:80%; float:left}
}
@media only screen and (min-width:1021px) and (max-width:1080px) {
.welcome {margin-top: -100px;}
.ready h3{ font-size:20px;}
.ready span{ font-size:35px;}
.ready{ top:10px;}
.video_section{background-size: 12%;}
.video-area{background-size: 22%;}
.social-area li.data { width: 36%;}
.ready{ padding-left:0}
.social-area li.calci{margin-right: 55px;}
.menu-area {width: 65%;}
.social-area li.net{ margin-right:0}
.social-network i{margin-left: 0px;}
.modal { z-index: 111111 !important;}


}
@media only screen and (min-width:320px) and (max-width:767px) {
.mob_menu{display: block !important; position: absolute; z-index: 111; right: 0; top:4px; width:100%; background: rgba(255, 255, 255, 0.68);}
.menu_sec{ display:none}
.navbar-toggle{background-color:#333333;margin: 5px 15px;}
.navbar-toggle .icon-bar{ background:#fff}
.header-inner{margin: 20px auto 0;}
}
@media only screen and (min-width:480px) and (max-width:520px) {
.logo { width: 34%;}
.videos h3:before, .videos h3:after { width: 75%;}
.instagram :before, .instagram :after { width: 63%;}
.info p, .info a { font-size: 22px;}
.call p{ font-size:22px;}
.info span {font-size: 14px;}
.about-img .col-md-6{ width:50%; float:left}
.details_about a{ width:45%; margin-right:2%;}
.single_ser h2 {font-size: 24px;}
.pack_fea p:before{margin-left: -6%;}
.pack_fea p{margin-left: 5%;}
.gallery_box_single {width: 50%;}
}
@media only screen and (min-width:640px) and (max-width:660px) {
.info p, .info a { font-size: 15px;}
.ready h3 {font-size: 15px;}
}

@media only screen and (min-width:800px) and (max-width:991px) {

.info p, .info a, .call p {font-size: 16px;}
.call p{font-size: 14px;}
.accordion h3 {font-size: 15px;}
.contact_page .col-md-7{ width:60%; float:left}
.contact_page .col-md-5{ width:40%; float:left}
.enquiry:before{width: 66% !important;}
}
@media only screen and (min-width:1920px) and (max-width:1920px) {
.pack_fea{min-height: 390px;}
}
@media screen and (min-width: 1920px){
.welcome {margin-top: -200px!important;}
}